Wsparcie » Zaawansowane » potrzeba wordpress mu

  • rwtryb

    (@rwtryb)


    Witam,
    Nie mogę nigdzie w sieci znaleźć plików WordPress MU, byłbym wdzięczny gdyby ktoś udostępnił. Niestety wszystkie linki z google odwołują się do nie istniejącej strony do pobierania wordpress mu

    Z góry dziękuje

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Paweł Knapek

    (@adpawl)

    Słabo szukasz, toż to ta sama paczuszka jaką możesz pobrać ze strony wordpressa WordPress 3.4.1 PL

    Już od jakiegoś czasu nie są to oddzielne byty, ale jedna paczka.
    Aktywacja trybu multisite odbywa się przez dodanie do pliku wp-config.php linijki

    define('WP_ALLOW_MULTISITE', true);

    Thread Starter rwtryb

    (@rwtryb)

    ale nie wiem dlaczego nie mogę podłączyć pod to stare bazy danych z WP MU, dlatego chciałbym wersję WP MU coś około 2.8

    EDIT: znalazłem 3.0 zobaczymy co dalej 🙂

    Moderator Marcin Pietrzak

    (@iworks)

    Leniwie szukałeś na maksa 😀

    http://wordpress.org/download/release-archive/

    na samym dole:

    MU Releases
    WordPress MU releases made prior to MU being merged into WordPress 3.0

    Od wersji 1.0 do 2.9.2 można zaciągnąć.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Temat ‘potrzeba wordpress mu’ jest zamknięty na nowe odpowiedzi.